
TYPO3.Flow - Feature # 38859

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Configuration
Created: 2012-07-10 Assigned To: Karsten Dambekalns
Updated: 2012-07-17 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Allow to flush Production configuration cache in code.
Description

If writing configuration in Production context (use case: TYPO3.Setup) the cached configuration needs to be removed so changes can
be picked up.

Associated revisions
Revision 42702acc - 2012-07-11 11:36 - Karsten Dambekalns

[FEATURE] Add flushConfigurationCache to ConfigurationManager

This allows to remove the cached configuration in Production context.

Change-Id: Id5f7c709f5d7bc7f970ae83a8d6015e7d31ab86c
Resolves: #38859
Releases: 1.2

History
#1 - 2012-07-10 15:40 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12741

#2 - 2012-07-11 11:36 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12741

#3 - 2012-07-17 09:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:42702acc149b25756d6de32d424747a4ef274de7.
